Google publie une mise à jour d'urgence pour corriger une vulnérabilité de sécurité hautement prioritaire dans Chrome

Google publie une mise à jour d'urgence pour corriger une vulnérabilité de sécurité hautement prioritaire dans Chrome

Logiciel / Google publie une mise à jour d'urgence pour corriger une vulnérabilité de sécurité hautement prioritaire dans Chrome 1 minute de lecture Vulnérabilité de sécurité Chrome

Google Chrome

Le nombre d'attaques malveillantes a considérablement augmenté ces dernières années. Les attaquants proposent toujours de nouvelles techniques pour tirer parti des vulnérabilités de sécurité des services populaires. Google a récemment publié un consultatif pour les utilisateurs de Chrome qui les encourage à mettre à jour leur navigateur.



L'avis a été émis après que le géant de la recherche ait découvert une vulnérabilité de sécurité hautement prioritaire dans le navigateur. La vulnérabilité permet aux attaquants d'exécuter du code à partir d'emplacements distants. Ils peuvent contourner les restrictions de sécurité, installer des programmes malveillants et accéder à des informations sensibles.



En outre, cela affecte les utilisateurs de toutes les plates-formes populaires, y compris Linux, Windows et MacOS. Compte tenu de la nature des informations sensibles, les entreprises et les organisations gouvernementales sont plus exposées aux attaques. Selon le Center for Internet Security, le bogue affecte uniquement ceux qui ouvrent un site Web malveillant sur une version non corrigée de Chrome.

Plus précisément, les pirates peuvent utiliser le navigateur pour exécuter le code afin d'installer des programmes malveillants, créer de nouveaux comptes d'administrateur ou afficher, modifier ou supprimer les données de votre système. L'avis de sécurité du Center for Internet Security se lit comme suit:



Cette vulnérabilité est une vulnérabilité d'utilisation après libre dans Blink qui peut être exploitée si un utilisateur visite ou est redirigé vers une page Web spécialement conçue. Une exploitation réussie de cette vulnérabilité pourrait permettre à un attaquant d'exécuter du code arbitraire dans le contexte du navigateur, d'obtenir des informations sensibles, de contourner les restrictions de sécurité et d'effectuer des actions non autorisées, ou de provoquer des conditions de déni de service.

La faille de sécurité a été repérée pour la première fois par deux chercheurs Zhe Jin et Luyao Liu qui travaillaient au Chengdu Security Response Center, Qihoo 360 Technology Co. Ltd. Google leur a décerné 5500 dollars pour avoir trouvé un bogue de corruption de mémoire dans le moteur Blink de Chrome.

Google a publié une mise à jour d'urgence pour corriger la vulnérabilité de sécurité. La mise à jour doit être installée automatiquement sur vos systèmes de bureau. Pour ceux qui ne sont pas sûrs de la version de leur navigateur, allez dans le menu principal et cliquez sur Aide> À propos de Chrome . Tu devrais courir Chrome 76.0.3809.132.



De plus, il est fortement recommandé d'activer les mises à jour automatiques pour éviter de tels risques à l'avenir. Évitez toujours de cliquer sur les liens malveillants que vous recevez dans les e-mails provenant de sources non fiables.

Mots clés La cyber-sécurité Google Google Chrome